RSS   Vulnerabilities for 'Jw player'   RSS

2012-05-21
 
CVE-2012-2904

CWE-79
 

 
player.swf in LongTail JW Player 5.9 allows remote attackers to conduct cross-site scripting (XSS) attacks to inject arbitrary web script or HTML via multiple "javascript:" sequences in the debug parameter.

 

 >>> Vendor: Longtailvideo 2 Products
Jw player
Jw player for flash & html5 video plugin


Copyright 2019, cxsecurity.com

 

Back to Top